openvpn 2.4.6-1ubuntu2.2 source package in Ubuntu

Changelog

openvpn (2.4.6-1ubuntu2.2) cosmic; urgency=medium

  * d/p/lp-1828771-CapabilityBoundingSet-for-auth_pam.patch: Add CAP_AUDIT_WRITE
    to upstreams set of .service files to avoid issues with callout scripts
    breaking due to sudo/pam being unable to audit the action (LP: #1828771)

 -- Christian Ehrhardt <email address hidden>  Tue, 14 May 2019 10:24:03 +0200

Upload details

Uploaded by:
Christian Ehrhardt  on 2019-05-16
Uploaded to:
Cosmic
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
openvpn_2.4.6.orig.tar.xz 921.3 KiB 4f6434fa541cc9e363434ea71a16a62cf2615fb2f16af5b38f43ab5939998c26
openvpn_2.4.6-1ubuntu2.2.debian.tar.xz 60.1 KiB 96b1b5b345a9c371f1b18ad474d62b339e1c52cc6038753fc51e35be80d10377
openvpn_2.4.6-1ubuntu2.2.dsc 2.1 KiB 86a7230af63b4b4108d87305053ed8d414e72a120e3d1cdbc8da5c36e5bd9ec6

View changes file

Binary packages built by this source

openvpn: No summary available for openvpn in ubuntu cosmic.

No description available for openvpn in ubuntu cosmic.

openvpn-dbgsym: No summary available for openvpn-dbgsym in ubuntu cosmic.

No description available for openvpn-dbgsym in ubuntu cosmic.